project_id: !secret google_home_project_id
client_id: !secret google_home_client_id
access_token: !secret google_home_access_token
api_key: !secret google_home_api_key
exposed_domains:
  - switch
  - light
entity_config:
  group.locks:
    expose: false
  switch.august_interior:
    expose: false
  switch.august_keyed:
    expose: false
  switch.alarm_status:
    expose: false
  switch.christmas_tree:
    expose: false
  switch.balcony_outlet:
    expose: false
  light.office:
    name: Floor Lamp
  light.ericks_desk_lamp:
    name: Desk Lamp
  switch.kitchen:
    name: Kitchen Light
  group.ceiling_fan:
    expose: true
  light.ceiling_fan_1:
    expose: false
  light.ceiling_fan_2:
    expose: false
  group.master_bathroom:
    expose: true
  light.master_bath_1:
    expose: false
  light.master_bath_2:
    expose: false
  light.master_bath_3:
    expose: false
